.topic_con {
    /*box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);*/
    /*border-radius: 6px;*/
    padding: 1.0416666667vw 0 0.5208333333vw 0;
    border-bottom: 0.0520833333vw solid #E9E9E9;
    /*margin-top: 12px;*/
    /*text-align: left;*/
    /*float: left;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*cursor: pointer;*/
}
.className, .classTitle {
    display: block;
    /*width: 63%;*/
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
section label {
    height: 28px;
    color: #525252;
    font-size: 18px;
}
section label > span {
    display: inline-block;
    border-radius: 8px;
    line-height: 28px;
    height: 28px;
    padding-left: 8px;
    padding-right: 8px;
    letter-spacing: 3px;
    margin-left: 4px;
    font-size: 14px;
    background: rgb(237, 249, 245);
    color: rgb(30, 189, 127);
}
section > p {
    font-size: 14px;
    line-height: 22px;
    height: 22px;
    color: #939393;
}
.classList {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0.78125vw 0;
}
.classList li {
    width: 100%;
    height: 1.6666666667vw;
    clear: both;
    position: relative;
    display: flex;
    align-items: center;
}
.classList li section {
    position: absolute;
    top: -2px;
    right: 0;
    width: 30%;
    display: flex;
    justify-content: right;
}
.classList li section i {
    line-height: 1.25vw;
}
.classList li section a {
    line-height: 1.0416666667vw;
}
.classList li section.noPass i {
    color: #CE1D13;
    font-size: 0.83333vw;
}
.classList li section.noPass a {
    width: 110px;
    height: 36px;
    border-radius: 18px;
    background: #980E0E;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}
.classList li section.Pass a {
    background-size: contain;
}
.classList li section.Pass i {
    color: #00A776;
}
.classList li label {
    display: flex;
    align-items: center;
    padding-right: 1.1458333333vw;
}
.classList li label em {
    color: #525252;
    font-size: 0.8333333333vw;
}
.classList li label b {
    font-size: 0.8333333333vw;
    color: #CE1D13;
    font-weight: 400;
}